Get a request status
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
Id*string
The request ID.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/status/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "title": "string", "outputFormats": "string", "reportTypes": "string", "createdDate": "2019-08-24T14:15:22Z", "executionEnd": "2019-08-24T14:15:22Z", "status": "string", "fileName": "string", "actionDate": "2019-08-24T14:15:22Z" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}